RubyGems Navigation menu

rspec-json_api_matchers 0.1.0

Helpful matchers for comparing JSON documents.

Versions:

  1. 0.1.0 - February 16, 2016 (8 KB)

Runtime Dependencies (3):

  • activesupport >= 4.0
  • rspec < 4.0.0.a, >= 2.0
  • rspec-expectations < 4.0.0.a, >= 2.0
  • Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Paul Sadauskas

    SHA 256 checksum:

    893c3ab84c421276b1f8fe9fa00f9ede0119bfaa1a193f78a78ac68a751ea2eb

    Total downloads 1,421

    For this version 1,421

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: